Subject: NOMIC UPDATE

From: "Windrant" <windrant@n...>
Date: Tue, 2 Jan 2001 19:16:48 -0500

January 2nd, 2001

Incoming:
New Player Registration:
Added Kip Martin!
Mentoring:
John Henry will be mentored by Jen Henry. Mentoring will last until
January 23rd, 2001.
Speaker's Office now accepting volunteers for mentoring for Kip.
Outgoing:
Notices:
Please welcome Kip to Our Nomic! Kip's "a software developer and
bluegrass musician
with an MA in Linguistics." That makes 10 players folks!!! Please review
the recruiting rules and the mentoring rules... easy points to be had! ;)
Perhaps we can clear 20 players by the end of this new century! (hehehe)